"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.styles = void 0;

var _reactNative = require("react-native");

var _ThemeConfig = require("../../Configurations/ThemeConfig");

const styles = _reactNative.StyleSheet.create({
  avatar: {
    alignSelf: 'center',
    width: 110,
    height: 110,
    borderRadius: 60,
    flexDirection: 'column',
    justifyContent: 'center',
    alignItems: 'center',
    backgroundColor: '#C4C4C4',
    marginTop: 5
  },
  defaultImage: {
    height: 140,
    width: 330,
    borderRadius: 8,
    alignSelf: 'center',
    flexDirection: 'column',
    justifyContent: 'center',
    alignItems: 'center',
    backgroundColor: '#C4C4C4',
    marginTop: 5
  },
  itemStyle: {
    marginBottom: 7,
    borderBottomWidth: 0,
    width: '100%'
  },
  textDefault: {
    color: 'white',
    marginBottom: 5,
    fontWeight: 'normal',
    fontSize: _ThemeConfig.primaryInputVariables.FontSizes,
    textAlign: 'left'
  },
  editIcon: {
    position: 'absolute',
    height: 35,
    width: 35,
    borderRadius: 17,
    backgroundColor: '#E5E5E5',
    top: 78,
    left: 78,
    zIndex: 0,
    justifyContent: 'center',
    alignItems: 'center'
  },
  editIcon1: {
    borderRadius: 14,
    alignSelf: 'center',
    justifyContent: 'center',
    alignItems: 'center'
  }
});

exports.styles = styles;
//# sourceMappingURL=styles.js.map